Codename: Panzers – Cold War Sistem Gereksinimi

  • 15 Mart 2017
  • 134 kez görüntülendi.
Codename: Panzers – Cold War Sistem Gereksinimi

Codename Panzers – Cold War oyunun soğuk savaş dönemini konu edindiği ve Sovyetler,ABD ve Avrupa ülkerini kayşayan soğuk savaş oyunu bu tür oyunları sevenleri etkileyecek türden bir oyun. Oyunun yüksel grafik sistemine karşın düşük sistem gereksinimi, hayran kitlesini oldukça sevindiriyor. Oyuna giriş yaptığınızda kendinizi ciddi bir ortamda buluyorsunuz. Buradaki ortama ayak uydurabilmek için önemli hamleler yapıyorsunuz.

Codename: Panzers – Cold War Sistem Gereksinimi;

En Düşük Sistem Gereksinimi;

İşletim sistemi: Windows XP veya üstü.
İşlemci: Intel Core2 Duo 1.8 GHz ya da AMD Athlon X2 +4400
Bellek: 1 GB veya 2 GB(vista) RAM.
Ekran kartı: NVIDIA GeForce 6800 ya da ATI Radeon X800
DirectX desteği/versiyonu: 9.0c
Disk alanı: 5 GB ya da daha fazla boş depolama alanı.
Ses kartı: DirectX 9.0c uyumlu ses kartı.

ZİYARETÇİ YORUMLARI

Henüz yorum yapılmamış. İlk yorumu aşağıdaki form aracılığıyla siz yapabilirsiniz.

BİR YORUM YAZ